body, th, td {
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	font-weight: normal;
	font-size: 90% }

.vertabs {
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	text-decoration: none;
	font-size: 85% }

.hortabs {
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	font-size: 80% }

.smallfont {
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	font-size: 75% }

a {
	text-decoration: none }

a:active { }

a:hover {
	color: maroon }

a:link { }

a:visited { }

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, Geneva, Swiss, sans-serif;
	font-weight: bold;
	line-height: 1.0;}

h1 {
	font-size: 150% }

h2 {
	font-size: 120% }

h3 {
	font-size: 110% }

h4 {
	font-size: 100% }

h5 {
	font-size: 90% }

h6 {
	font-size: 80% }
